<bugID>353864<Summary>Location and search bar still natively themed on trunk</Summary><Description>Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20060922 Minefield/3.0a1

The location and search bar are not "themed" like they are on branch. They're still natively themed.</Description></bugID>